<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__hal__impl__lptimer" kind="group">
    <compoundname>group_hal_impl_lptimer</compoundname>
    <title>LPTIMER</title>
    <briefdescription>
<para>The maximum number of ticks that can set to an LPTIMER is 0xFFF0FFFF. </para>    </briefdescription>
    <detaileddescription>
<para>It is not recommended to use 0xFFFFFFFF because to avoid both C0 and C1 overflowing. </para>    </detaileddescription>
  </compounddef>
</doxygen>